/*
primary-color (fuv) #C33
from Hannes design:  - otherwise darken($primary-color, 10%) !default;
btn bgcolor: b72927
btn bgcolor selected: 842221
btn border color: 731d1c
 */
.l18-filters {
    background-color: #C33;
    padding: 10px;
    margin: 10px 0;
    color: #fff;
}
.l18-filters h1 {
    margin:10px 0 20px 0;
}
.l18-filters .filterbox {
    float:left;
    display:inline-block;
    margin-right:7px;
}
.l18-filters .check-filter .filterbox {
    position:relative;
}

.l18-filters .check-filter .filter {
    position: absolute;
}
.l18-filters .controlgroup {
    display: table;
}
.l18-filters input[type="checkbox"]{
    visibility: hidden;
    height: 0;
    width: 0;
}
.l18-filters label {
    /* display: table-cell;*/
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    background-color: #b72927;
    color: white;
    padding: 5px 15px;
    border-radius: 5px;
    transition: all .3s ease-out;
    border:1px solid #731d1c;
    font-weight: 300;
    font-size:small;
}

.l18-filters input[type="checkbox"]:checked + label{
    background-color: #842221;
    font-weight: 500;
}
.courseslistwrap-l18 .coursewrap {
    padding:10px;
}
.courseslistwrap-l18 .coursewrap.even, .calendar-single-l18.even {
    background-color:#f3f3f3;
}
.courseslistwrap-l18 .coursemorelink {
    display: inline-block;
    background-color: #b72927;
    padding: 5px 10px;
    color: #fff;
    border-radius: 5px;
    border:1px solid #731d1c;
}

.coursedetailwrap-l18 {
    font-size:smaller;
/*    display: table-cell;*/
}
.l18-filters #course-search {
    margin-top:20px;
    border:none;
    height:32px;
    line-height: 32px;
    width:70%;
    border-radius: 5px;
    padding-left:10px;
    color: #333;
    outline:none;
}

#resetfilter {
/*    float:none;*/
}

.l18-filters .course-search-btn {
    display: none; /* table-cell; */
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    background-color: #C33;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    border-left: none;
    transition: all .3s ease-out;
}

.l18-filters select {
    width:100%;
    height:32px;
    line-height: 32px;
    color:#333;
    padding-left:10px;
    font-size:smaller;
    border-radius: 5px;
    transition: all .3s ease-out;
    border:1px solid #731d1c;
    outline:none;
}
.l18-filters select:-moz-focusring {
    color: transparent;
    transition: color 0ms;
    text-shadow: 0 0 0 #000;
}
.l18-filters select option:not(:checked) {
    color: #333; /* prevent <option>s from becoming transparent as well */
}

.l18-filters .type-selector, .l18-filters .application-open-selector {
    margin-top:20px;

}
.courseheadlinel18 {
    font-weight:bolder;
    font-size:larger;
    margin:0;
}
.courseslistwrap-l18 .limited-target {
    display:inline-block;
    background-color: #d64624;
    color:#fff;
    padding:2px 7px;
    font-weight:bold;
    font-size:smaller;
}
/* Single view */
#sectionpage .calendar-single h2 {
    margin-top:0;
}
.calendar-single .date {
    background-color: #C33;
    color:#fff;
    padding:10px 5px;
    text-align: center;
    margin: 0 12px;

}
.calendar-single .datenumber {
    font-size:44px;
    line-height:1.1em;
}
.calendar-single .monthabbr {
    font-size:26px;
    font-weight:bold;
    text-transform: uppercase;
    line-height:1.1em;
}
.calendar-single .year {
    font-size:23px;
    font-weight:200;
    line-height:1.1em;
    padding:5px 0;
}
.calendar-single-l18 .courseentrysubmissionLinkwrap {
    text-align:center;
}
.calendar-single-l18 .courseentryshortdescriptionwrap {
    font-weight:bold;
}
.calendar-single-l18 .courseentrydescriptionwrap {
    font-weight:normal;
    margin:0 0 30px 0;
}
.calendar-single-l18 .courseentrydesclabel {
    margin:20px 0 5px 0;
    color:#C33;
}
.calendar-single-l18.row.details {
    padding:20px 0;
    line-height: 1.5em
}
.calendar-single-l18.row.details div {
    padding:7px 0;
}

.calendar-single-l18.row.back {
    margin:10px 0;
}
.calendar-single-l18 .coursebacklink {
    display: inline-block;
    background-color: #fff;
    padding: 5px 30px;
    color: #c33;
    border-radius: 5px;
    border-color:#c33;
    border-width: 1px;
    border:solid;
}

.fkfont {
    display: inline-block;
    font-family: folkekirken2014;
    font-size: 15px;
}
.active .fkfont { transform: rotate(90deg); }
.courseswrap {
    background-color: #e7e7e8;
    padding: 10px;
    margin: 10px 0;
}
.courseslistwrap {
    display: none;
    margin-left:30px;
    margin-top:10px;
}
.courseheadline {
    cursor: pointer;
    margin:4px 0;
    padding: 10px 0;
}
.coursedate { padding-right:3px; }
.courseproplabel {padding-right:3px; font-weight:bold; }

.courseentrysubmissionLinkwrap { text-align:right; line-height: 1.7em;}
.coursesubmissionlink:focus, .coursesubmissionlink:visited, .coursesubmissionlink:hover , .coursesubmissionlink { display:inline-block; background-color:#c33; padding:5px 30px; color:#fff; border-radius:5px;     }

.coursedetailwrap, .coursedescription, .themecourselist { display:none; margin-left:20px;}

/*.coursemarker,.coursedate,.coursetitle { display:inline-block; }*/
div.courseheadline { display: table; width:100%; font-weight:bold; }
div.courseheadline .coursedate, div.courseheadline .coursetitle {
    display: table-cell;
}
div.coursedate { white-space: nowrap; }
span.coursetitle { width:95%;display:table-cell;}
.themetitle, .courseentrydescriptionlabel {
    font-weight: bold;
    cursor: pointer;
    color:#c33;
    text-decoration: underline;
}
.headerlink { visibility:hidden; display:table-cell; width: 5%; height:15px;}
.courseproplabel {
    font-weight: bold;
    padding-right: 3px;
}
.yearmarker { margin-left:-25px; font-weight:bold; font-size:1.5em;}
.monthmarker {
    font-size: 1.3em;
    font-weight: bold;
    margin-left: -15px;
}
.bytheme .yearmarker { margin-left:-35px; }

.courseheadline, .courselistheadline, .courselistheadline2 {
    cursor: pointer;
    margin:4px 0;
    padding: 10px 0;
}
.course-single-description p { margin: 15px 0 10px; padding:0;}
.calendar-single-l18 .coursesingledetailwrap p,
.calendar-single-l18 .coursesingledetailwrap div { margin: 15px 0 10px; padding:0;}
.l18-filterswrap select:focus-visible {
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 1px;
}